KJL - Feature #3113

Report Sample Approval Form ingin ngeload dari Tab Form Permintaan Sample yg ada di menu Sales
Inquiry
10/07/2024 10:59 AM - haykal haykal

Status: Closed Start date: 10/07/2024
Priority: High Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,
Untuk report Sample Approval Form datanya ingin ngeload dari tab Form Permintaan Sample yang ada di menu Sales Inquiry.
Menu Path: Logistic & Service > Sales Management > Sales Report > Sample Approval Form

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (1452)

Terimakasih.

History

#1 - 10/07/2024 11:40 AM - haykal haykal

- Status changed from New to Assigned

#2 - 10/08/2024 11:18 AM - shofwan shiddiq

- File clipboard-202410081118-gsafw.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, Report Sales Approval Form sudah mengambil data dari Data Sales Inquiry Tab Sales Inquiry
1. Departemen ambil dari mana ?

2. Create by ambil dari mana ?

3. Approval ambil dari mana ?

yg lain sudah diambil dari master data nya

UPDATE :

RDL: PRPTSLSAMPLEAPPROVALGROUPING, PRPTSLSAMPLEAPPROVAL
Stored Procedure: PRPTSLSAMPLEAPPROVALGROUPING, PRPTSLSAMPLEAPPROVAL
No. Dokumen ; 00000018

SAMPLE APPROVAL
DEPARTMENT CUSTOMER 13212
DELIVERY DATE :20231013 ITEM : BIO Filler UF 401 PLA
QUANTITY :yyyy-MM-dd
STRAW SPECIFICATION
COLOR P MM £ MM
INNER DIAMETER :0.00 MM + MM
OUTER DIAMETER 10,00 MM += MM
UPPER LENGTH :0.00 MM + MM
#3 - 10/08/2024 11:53 AM - shofwan shiddiq

- Assignee changed from haykal haykal to jihad ....

#4 - 10/09/2024 09:41 AM - jihad ....
- Status changed from QA Test to Closed
